<?php
	$server = "localhost";
	$user = "adzw7555_smp";
	$password = "merdeka1945";
	$nama_database = "adzw7555_smp";

	$db = mysqli_connect($server, $user, $password, $nama_database);

	if( !$db ){
		die("Gagal terhubung dengan database: " . mysqli_connect_error());
	}
?>